.red_title12{
	font-size: 12px;
	font-family: verdana;
	font-weight: bold;
	color: #B22222;
}
.red_title14{
	font-size: 14px;
	font-family: verdana;
	font-weight: bold;
	color: #B22222;
}
.red_title16{
	font-size: 16px;
	font-family: verdana;
	font-weight: bold;
	color: #B22222;
}
.red_title18{
	font-size: 18px;
	font-family: verdana;
	font-weight: bold;
	color: #B22222;
}
.red_title20{
	font-size: 20px;
	font-family: verdana;
	font-weight: bold;
	color: #B22222;
}
.red14{
	font-size: 14px;
	color: #B22222;
}

.black_title16{
	font-size: 16px;
	font-family: verdana;
	font-weight: bold;
	color: #000;
}
.black_title14{
	font-size: 14px;
	font-family: verdana;
	font-weight: bold;
	color: #000;
}

.content_color{
	color: #808080;
}

.blue_txt{
	color: #29ABE1;
}

.gray_title{
	color: #999999;
	font-family: verdana;
	font-size: 14px;
}
.gold{
	color: #C59C6C;
}
.gold a{
	color: #C59C6C;
}
